
Grupo 3 B - Feature #3989

Feature # 3978 (In Progress): Fase 3 - Refinamiento Final

Optimización

09/05/2024 03:08 PM - mayling alvarez

Status: Resolved Start date: 11/14/2024

Priority: Normal Due date: 12/10/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 11.00 hours

Description

Subtasks:

Feature # 4117: Maximización de eficiencia del código Resolved

Feature # 4118: Mejora de estructura Resolved

History

#1 - 09/07/2024 11:49 PM - mayling alvarez

- Start date changed from 09/05/2024 to 10/08/2024

#2 - 09/08/2024 12:06 AM - mayling alvarez

- Due date set to 11/11/2024

#3 - 12/12/2024 09:35 PM - mayling alvarez

- Status changed from New to Resolved
